@charset "utf-8";
/*
 * Author:UED
 * Version:1.0.0
*/
#container{max-width: 750px;margin:0 auto;}
html{font-size: 50px;}
@media screen and (min-width:320px) {html{font-size: 42.7px;}}
@media screen and (min-width:360px) {html{font-size: 48px;}}
@media screen and (min-width:375px) {html{font-size: 50px;}}
@media screen and (min-width:414px) {html{font-size: 55.2px;}}

body,button,input,select,textarea{font: 12px/1 "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", sans-serif;
    -webkit-font-smoothing: antialiased;}
h1,h2,h3,h4,h5,h6,b,strong{font-weight: normal;}
button,input,select,textarea{padding: 0;background: none;border: 0;font-size: inherit;}
textarea:focus{outline: 0;}
input:focus{outline:0;}
i{font-style: normal;}
a{text-decoration: none;}
img{display: block;}
.bg_gray{background:#f0f0f5;}
[v-cloak]{display: none!important;}
.flex { /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */ /* 老版本语法: Firefox (buggy) */ /* 混合版本语法: IE 10 */ /* 新版本语法: Chrome 21+ */ display: -webkit-flex; display: -ms-flexbox; display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */ -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; }
.flex > * { -webkit-flex: 1; -ms-flex: 1; flex: 1; }


/* 0.5顶边 */
.mod-ft:before,.ft-bar-other:before,.pop-btn-delete:before,.pop-btns:before,.pop-btn-block:before{
    content: '';
    position: absolute;
    left:0;
    top: 0;
    right:0;
    height: 100%;
    background: -webkit-linear-gradient(top, #e5e5e5 60%, transparent 60%) no-repeat left top;
    -webkit-background-size: 100% 1px;
    background-size: 100% 1px;
    z-index: -1;
}
/* 0.5左边 */
.pop-btns a.btn-ok:after{
    content: '';
    position: absolute;
    left:0;
    top: 0;
    right:0;
    height: 100%;
    background: -webkit-linear-gradient(left, #e5e5e5 60%, transparent 60%) no-repeat left top;
    -webkit-background-size: 1px 100%;
    background-size: 1px 100%;
    z-index: -1;
}
/* 0.5底边 */
.mod-comments h3:after,.self-nav:after,.main-tab:after{
    content: '';
    position: absolute;
    left:0;
    top: 0;
    right:0;
    height: 100%;
    background: -webkit-linear-gradient(bottom, #e5e5e5 60%, transparent 60%) no-repeat left bottom;
    -webkit-background-size: 100% 1px;
    background-size: 100% 1px;
    z-index: -1;
}
.comments-list li:after{
    content: '';
    position: absolute;
    left:0.3rem;
    top: 0;
    right:0;
    height: 100%;
    background: -webkit-linear-gradient(bottom, #e5e5e5 60%, transparent 60%) no-repeat left bottom;
    -webkit-background-size: 100% 1px;
    background-size: 100% 1px;
    z-index: -1;
}

/* 公共图片 */
.btn-edit,.mod-ft a:before,.btn-reward:before,.pop-reward-list li:after{background: url('../images/icons.png') no-repeat 0 0;-webkit-background-size: 0.78rem auto;background-size: 0.78rem auto;}
.head{background-image: linear-gradient(90deg, #1D4CBA 0%, #27268F 100%);background-image: -webkit-linear-gradient(left, #1D4CBA 0%, #27268F 100%);padding: 0.44rem 1.04rem 0.3rem 1.52rem;position: relative;color: #fff;}
.avator{position:absolute;left: 0.44rem;top: 0.44rem;border-radius: 50%;overflow:hidden;width: 0.88rem;height: 0.88rem;}
.avator img,/* .album-list div img,.mod-imgs figure img, */.cl-avator img{width: 100%;}
.album-list div img,.mod-imgs figure img{position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.level{position:absolute;right: 0.34rem;top: 0.2rem;width:1.76rem;height:1.76rem;background: url('../images/lv1.png') no-repeat 0 0;-webkit-background-size: cover;background-size: cover;font-size:0.38rem;color:#fff;line-height: 1.56rem;text-align: center;font-weight: bold;}
.lv2{background-image: url('../images/lv2.png');}
.lv3{background-image: url('../images/lv3.png');}
.lv4{background-image: url('../images/lv4.png');}
.lv5{background-image: url('../images/lv5.png');}
.lv0{background-image: url('../images/lv0.png');}
.username{font-size: 0.34rem;line-height: 0.48rem;margin-bottom: 0.04rem;}
.account{color: #97B1E7;font-size: 0.24rem;line-height: 0.34rem;margin-bottom: 0.14rem;}
.certificate{font-size: 0.24rem;line-height: 0.34rem;}
a.certificate{color: #fff;padding-right: 0.24rem;position: relative;}
a.certificate:after{content:'';position: absolute;right: 0;top:50%;width: 0;height: 0;border:0.08rem solid transparent;border-left: 0.08rem solid #86A3DC;margin-top: -0.08rem;}
a.certifiChecked:after{content:none;}
.certificate span{display: inline-block;/* width:0.54rem; */padding:0 0.06rem;height:0.28rem;text-align: center;line-height: 0.28rem;background:#FF8800;font-size: 0.2rem;border-radius: 0.04rem;margin-left: 0.06rem;}
.usertext{font-size: 0.24rem;color: #CADCFF;margin-top: 0.4rem;line-height: 1.4;position: relative;display: block;}
.usertext p{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.usertext.unfold p{display: block;}
.btn-edit{width:0.28rem;height:0.28rem;position:absolute;right:-0.3rem;bottom:0;background-position: -0.4rem -0.5rem;}
.inform{margin-bottom:1.1rem;}
.inform.inform-saveAs{/* padding-top: 1.8rem; */background:#fff url('../images/bg-save.png') no-repeat center top;background-size: 100% auto;margin-bottom: 0;}
.inform.inform-saveAs .hd-placehd{opacity: 0;}
.inform.inform-saveAs .mod{background: none;padding: 0.32rem 0.6rem 0 0.6rem;}
.inform.inform-saveAs .mod-imgs figure{width: 2rem;height: 2rem;}
.inform.inform-saveAs .associate-stock-list .item span{font-size: 0.26rem;}
.inform.inform-saveAs .mod-hd .username{color: #222;}
.inform.inform-saveAs .risk-tips em,.inform.inform-saveAs .risk-tips a{color: inherit;}
.mod{margin-bottom: 0.2rem;background: #fff;padding: 0.32rem 0.24rem 0 0.24rem;}
.album{padding: 0.24rem 0.46rem 0.24rem 0.3rem;position: relative;}
.album:after{content:'';position: absolute;right:0.22rem;top:50%;width:0.16rem;height:0.16rem;border-bottom:1px solid #B7B7B7;border-right:1px solid #B7B7B7;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);margin-top: -0.08rem;}
.album-tit{font-size: 0.3rem;color: #666;line-height: 1.24rem;}
.album-list{display: block;height:1.24rem;margin-left: 1.4rem;}
.album-list div{float: left;margin-right: 0.1rem;width: 1.24rem;height: 1.24rem;overflow:hidden;position: relative;}
.album-list div:last-child,.mod-imgs figure:nth-of-type(3n){margin-right:0;}
.mod-hd{position: relative;padding-left: 1.0rem;min-height: 0.8rem;}
.mod-hd .avator{left:0;top: 0;width: 0.8rem;height: 0.8rem;}
.mod-hd .username{color: #3E6AC5;margin-right: 1.7rem;/*white-space: nowrap;overflow: hidden;text-overflow: ellipsis;*/height:0.48rem;}
.mod-hd .username span{float:left;max-width: 48%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.icon-ctf{display:inline-block;margin-left:0.08rem;width:0.32rem;height:0.32rem;/*vertical-align:middle;*/background:url('../images/icon-corporation.png') no-repeat 0 0;background-size:100% auto;float:left;margin-top:0.12rem;}
.icon-ctf.icon-pers{background-image:url('../images/icon-personal.png');}
.pubtime{color: #999;font-size: 0.22rem;line-height: 0.32rem;margin-right: 1.7rem;clear:both;}
.pubtime span{display:inline-block;}
.tag{position: absolute;right:-0.2rem;top:-0.2rem;width: 0.8rem;height: 0.8rem;}
.tag:after{content:'';position: absolute;right:0.3rem;top:0.24rem;width: 0.16rem;height: 0.16rem;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border-bottom: 1px solid #B7B7B7;border-right:1px solid #B7B7B7;-webkit-transition:all .2s;transition:all .2s;}
.tag.arrowUp:after{-webkit-transform:rotate(-135deg);-ms-transform:rotate(-135deg);transform:rotate(-135deg);top:0.34rem;}
.mod-tags{position: absolute;top:0.04rem;right:0.06rem;}
.tag-top{width: 0.86rem;height: 0.28rem;border:1px solid #FF7700;text-align: center;line-height: 0.3rem;color:#FF7700;font-size:0.22rem;background: none;border-radius: 0.06rem;}
.tag-top-self{right:0.6rem;margin:0.04rem 0 0 0.1rem;}
.mod-bd{padding: 0.2rem 0;color:#222;}
.mod-bd >img,.mod-text img{width:100%!important;height:auto!important;}
.mod-bd > a{/* display: block;width: 2.26rem; */color: #222;}
.mod-bd h2{font-size:0.44rem;line-height:1.6;margin-bottom: 0.16rem;/*font-weight: bold;*/word-break: break-all;}
.mod-text table tr td,.mod-text table tr th,.mod-bd table tr td,.mod-bd table tr th{border:1px solid #999;border-collapse: collapse;font-size: 0.26rem;text-align: center;vertical-align: middle;padding:0.1rem;}




.mod-text{font-size: 0.34rem;line-height: 1.6;/*margin-bottom: 0.16rem;*/text-align: justify;word-break: break-all;}
.mod-text p,.mod-text div{margin-bottom:0.2rem;}
.mod-text p a,.mod-text div a{color: #286DF7;}
.btn-more{color:#3E6AC5;margin-left: 0.06rem;}
.mod-video figure{width: 2.26rem;height: 4rem;background: #eee;position: relative;}
.mod-video figure:after{content:'';position: absolute;left: 50%;top: 50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:0.64rem;height: 0.64rem;background:url('../images/icons3.png') no-repeat -0.7rem -4.1rem;-webkit-background-size: 2.1rem auto;background-size: 2.1rem auto;}
.mod-video figure video{display: block;width: 100%;height: 100%;}
.mod-imgs,.mod-video{overflow: hidden;}
.mod-imgs figure{width:2.26rem;height:2.26rem;float: left;margin-right: 0.1rem;margin-bottom: 0.1rem;overflow:hidden;position: relative;}
.mod-imgs.figure2 figure,.mod-video.figure2{width:3.4rem;height:3.4rem;}
.inform.inform-saveAs .mod-imgs.figure2 figure,.inform.inform-saveAs .mod-video.figure2 figure{width:3.04rem;height:3.04rem;}
.mod-imgs.figure1 figure,.mod-video.figure1 figure,.inform.inform-saveAs .mod-imgs.figure1 figure,.inform.inform-saveAs .mod-video.figure1 figure{width: 100%;height: auto;margin:0;}
.mod-imgs.figure1 figure img{width: 100%!important;height: auto!important;position: static;transform:translate(0,0);}

.mod-imgs figure.mask:after,.mod-video figure.mask:before{content:'';position: absolute;left: 0;top: 0;background: url('../images/mask.png') no-repeat 0 0;-webkit-background-size: cover;background-size: cover;width: 100%;height: 100%;opacity: 0.97;}
.mod-imgs figure.mask .icon-lock,.mod-video figure.mask .icon-lock{display: block;}
.mod-ft{overflow:hidden;position: relative;z-index: 1;}
.mod-ft a{float: left;width: 33%;text-align: center;line-height: 0.68rem;font-size: 0.28rem;color: #999;}
.mod-ft a:nth-of-type(2){width: 34%;}
.mod-ft a:before{content:'';display: inline-block;margin-right: 0.16rem;vertical-align: -0.04rem;}
.mod-ft a.btn-zf:before{width:0.28rem;height:0.24rem;}
.mod-ft a.btn-comments:before{width:0.26rem;height:0.26rem;background-position:0 -0.3rem;}
.mod-ft a.btn-zan:before{width:0.3rem;height:0.3rem;background-position:0 -0.6rem;}
.mod-ft a.btn-zan.actived{color:#FF6508;}
.mod-ft a.btn-zan.actived:before{background-position:0 -1rem;-webkit-animation:zan .4s forwards;animation:zan .4s forwards;}
.ft-bar{position: fixed;bottom: 0;left: 0;right: 0;text-align: center;z-index: 10;background:#fff;}
.ft-bar .btn-pub{display:block;background:#3366CC;font-size:0.34rem;color: #fff;height: 0.9rem;line-height: 0.9rem;}
.ft-bar-other{padding: 0.14rem 0.24rem 0.12rem;}
.btn-friend{line-height: 0.64rem;font-size: 0.28rem;color: #3366CC;border-radius: 0.04rem;background: #F6F7FA;float:left;width: 3.4rem;position: relative;}
.btn-friend:before,.btn-friend:after{content:'';position: absolute;top: 50%;background:#3366CC;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);}
.btn-friend:before{width: 0.14rem;height: 0.02rem;left:1.06rem;}
.btn-friend:after{width: 0.02rem;height: 0.14rem;left:1.12rem;}
.btn-friendMinus:before{background: #666;width: 0.16rem;}
.btn-friendMinus:after{content:none;}
.btn-friendMinus{color:#666;}
.btn-chat{line-height: 0.64rem;font-size: 0.28rem;color: #fff;border-radius: 0.04rem;background:#3366CC;float:right;width: 3.4rem;}
.btn-removeBlack{font-size:0.34rem;line-height: 0.64rem;color: #EF3939;}
.pop{position:fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 20;background: rgba(0, 0, 0, 0.5);}
.setPop{position: absolute;bottom: 0;left:0;right:0;background: #f0f0f5;text-align: center;-webkit-transform:translate(0,100%);-ms-transform:translate(0,100%);transform:translate(0,100%);}
.setPop p{font-size:0.32rem;line-height:1.0rem;background: #fff;color:#222;}
.setPop p.pop-btn-delete{position: relative;z-index: 1;color: #EF3939;}
.setPop p.pop-btn-cancle{margin-top: 0.2rem;color:#666;}
.commentPop{/* -webkit-transform:translate(0,100%);-ms-transform:translate(0,100%);transform:translate(0,100%); */background:#f8f8f8;padding:0 0 0.9rem;position: fixed;top: 0;left: 0;right: 0;height:35%;}
.commentPop-tit{padding:0.18rem 0.36rem;background: #FAFAFF;line-height: 0.56rem;font-size: 0.3rem;}
.commentPop-tit .btn-cancel{color:#333;}
.btn-send{color:#fff;background-image:-webkit-linear-gradient(left, #4777fa 0%, #24a6f9 100%);background-image: linear-gradient(90deg, #4777fa 0%, #24a6f9 100%);border-radius: 0.28rem;width: 1.04rem;text-align: center;position: absolute;bottom:0.16rem;right: 0.2rem;line-height: 0.6rem;height: 0.6rem;font-size: 0.28rem;}
.btn-send.disabled{opacity: 0.5;pointer-events: none;}
.flyIn{-webkit-animation: flyInBottom .2s forwards;animation: flyInBottom .2s forwards;}
.flyIn2{-webkit-animation: flyInTop .2s forwards;animation: flyInTop .2s forwards;}
.pop-textarea,.page-textarea{font-size:0.34rem;color: #222;line-height:1.3;display:block;width:100%;height:100%;padding: 0.3rem 0.4rem;-webkit-box-sizing: border-box;box-sizing: border-box;background: #fff;}
.page-textarea{height:80%;margin-bottom: 0.3rem;}
::-webkit-input-placeholder{opacity:0.5;}
.btn-save{display:block;/*position: absolute;left: 30%;bottom:0.7rem;*/width:40%;height: 0.72rem;text-align: center;line-height: 0.72rem;color:#fff;font-size:0.28rem;border-radius: 0.1rem;background: #286DF7;margin:0 auto;}
.page-textarea:focus{height:30%;}
.btn-save.disabled{opacity: 0.5;pointer-events: none;}
/* .btn-save:after{content:'';position: absolute;left: 0;top: 0;width: 200%;height: 200%;border-radius: 0.08rem;border:1px solid #3366CC;-webkit-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);-webkit-transform-origin: left top;-ms-transform-origin: left top;transform-origin: left top;} */
@-webkit-keyframes zan{
    0%{-webkit-transform:scale(0.1);}
    40%{-webkit-transform:scale(1.5);}
    80%{-webkit-transform:scale(0.8);}
    100%{-webkit-transform:scale(1);}
}
@keyframes zan{
    0%{transform:scale(0.1);}
    40%{transform:scale(1.5);}
    80%{transform:scale(0.8);}
    100%{transform:scale(1);}
}
@-webkit-keyframes flyInBottom{
    0%{-webkit-transform:translate(0,100%);}
    100%{-webkit-transform:translate(0,-50%);}
}
@keyframes flyInBottom{
    0%{transform:translate(0,100%);}
    100%{transform:translate(0,-50%);}
}
@-webkit-keyframes flyInTop{
    0%{-webkit-transform:translate(0,-100%);}
    100%{-webkit-transform:translate(0,0);}
}
@keyframes flyInTop{
    0%{transform:translate(0,-100%);}
    100%{transform:translate(0,0);}
}
.pop-win{position: absolute;left:15%;width: 70%;top:50%;background: #fff;z-index: 10;border-radius: 0.2rem;text-align: center;-webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);transform: translate(0,-50%);box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.1);}
.pop-win p{font-size:0.34rem!important;padding: 0.6rem 0.3rem;color: #333!important;line-height: 1.5!important;font-weight: normal!important;}
.pop-win p b{/*margin:0 0.1rem;*/color: #286DF7;}
.pop-btns{overflow:hidden;position: relative;}
.pop-btns a{float: left;width:49.6%;font-size: 0.3rem;line-height: 0.8rem;color:#286DF7;position: relative;z-index: 1;}
.pop-btns a.btn-cancel{color: #999;}
.pop-btn-block{display: block;line-height: 0.8rem;font-size: 0.3rem;color:#0078ff;position: relative;}

/* 编辑简介 */
.editPage{/*padding:0 0 0.9rem;*/background:#fff;height: 100vh;-webkit-box-sizing: border-box;box-sizing: border-box;position: relative;}

/* 评价 */
.ft-bar-comments{background: #F9F9F9;}
.ft-bar-comments a{line-height: 0.88rem;color: #666;position: relative;}
.ft-bar-comments a:nth-of-type(2):after{content:'';position: absolute;top:30%;left: 0;width:100%;bottom:30%;background-image:-webkit-linear-gradient(left, #C8C8C8 60%, transparent 60%),-webkit-linear-gradient(right, #C8C8C8 60%, transparent 60%);background-repeat: no-repeat;background-size:1px  100%;-webkit-background-size:1px  100%;background-position:left top,right top;}
.mod-comments{padding: 0;}
.mod-comments h3{font-size:0.3rem;padding:0 0.26rem;color:#222;line-height: 0.7rem;position: relative;z-index: 1;}
.mod-comments h3 span.fr{color: #666;}
.mod-comments h3 b{margin-left: 0.2rem;}
.comments-list{}
.comments-list li{position: relative;z-index: 1;padding: 0.2rem 0.24rem 0.2rem 1.06rem;word-break: break-all;}
.comments-list li:last-child:after{content:none;}
.comments-list li .username{font-size: 0.3rem;color: #222;line-height: 0.42rem;}
.comments-list li .pubtime{font-size: 0.2rem;color: #999;line-height: 0.28rem;mar}
.comments-list li .comment-text{font-size: 0.32rem;color: #222;line-height: 0.5rem;margin-top: 0.12rem;}
.cl-avator{position:absolute;top: 0.2rem;left: 0.22rem;width: 0.76rem;height: 0.76rem;border-radius: 50%;overflow: hidden;}
.blank{background:url('../images/blank.png') no-repeat center 2.54rem;text-align: center;padding-top:3.66rem;-webkit-background-size: 1.52rem 0.92rem;background-size: 1.52rem 0.92rem;}
.blank-friend{padding-top:4.68rem;background-position:center 3.56rem;}
.blank p{font-size:0.3rem;color:#999;}
.pop-win-certify{width:83%;left: 8.5%;top: 25%;}
.pop-win-certify p{text-align: left;line-height: 1.3;padding: 0.8rem 0.36rem 0.4rem;}
.certify-btn{display: block;background-image:-webkit-linear-gradient(left, #4171fc 0%,#59a8fb 100%);line-height:0.96rem;font-size:0.34rem;color: #fff;text-align: center;margin:0 0.4rem;}
.pop-link{display:block;font-size:0.26rem;color:#3e6ac5;text-align:center;margin:0.34rem 0 0.42rem;}
.pop-closed{position: absolute;right: 0.14rem;top: 0.14rem;width: 0.46rem;height: 0.46rem;border:1px solid #ccc;border-radius: 50%;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.pop-closed:before,.pop-closed:after{content:'';position: absolute;background:#ccc;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);top:50%;left:50%;}
.pop-closed:before{width:66%;height:1px;}
.pop-closed:after{width:1px;height:66%;}
.mod-share{padding:0.3rem 0.2rem;background: #F3F3F5;margin:0.2rem 0;height: 0.8rem;display: table;/* width:6.22rem; */width: 100%;box-sizing: border-box;}
.mod-share > *{display: table-cell;vertical-align: middle;}
.mod-share img{width: 0.8rem;height: 0.8rem;}
.share-article{font-size:0.3rem;color:#333;font-weight:bold;line-height:0.4rem;padding-left:0.2rem;/* width:5.22rem; */}
.share-article p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

.btn-share{position: absolute;right:0.06rem;top:0.06rem;font-size: 0.28rem;color: #3E6AC5;box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);border-radius: 0.06rem;width: 1.34rem;height: 0.56rem;line-height: 0.56rem;text-indent: 0.64rem;}
.btn-share:before,.mod-wallet:before,.tag-wallet:before,.icon-lock,.self-nav:before{content:'';position: absolute;background: url('../images/icon-pay.png') no-repeat 0 0;-webkit-background-size:1.16rem auto;background-size:1.16rem auto;}
.btn-share:before{left:0.2rem;top:0.16rem;width:0.32rem;height:0.26rem;}
.btn-share:after{content:'';position: absolute;top: 0;left: 0;width: 200%;height: 200%;border:1px solid #D6D6D6;border-radius: 0.12rem;transform:scale(0.5);transform-origin: left top;}
.mod-wallet{background:#fffcf6;color:#222;font-size:0.28rem;padding:0.24rem 2rem 0.24rem 1.04rem;line-height: 0.4rem;position: relative;z-index:5;margin: 0.5rem 0;}
.mod-wallet:before{left:0.28rem;top:50%;background-position:-0.48rem 0;width:0.6rem;height:0.66rem;margin-top: -0.34rem;}
.mod-wallet:after{content: '';position:absolute;left: 0;top: 0;z-index: -1;border:1px solid #FFE7D2;width: 200%;height: 200%;-webkit-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);-webkit-transform-origin: left top;-ms-transform-origin: left top;transform-origin: left top;}
.mod-wallet b{color:#3E6AC5;font-weight: bold;}
.mod-wallet p{font-size: 0.3rem;line-height: 0.42rem;font-weight: bold;color:#FBB11B;}
.mod-wallet p small{display:block;line-height: 1.4;font-size: 0.24rem;color: #999;margin-top: 0.1rem;}
.mod-wallet p.align-l{text-align: left;}
.wallet-btn{position: absolute;top:50%;right:0.24rem;background:#FBB11B;width:1.6rem;/*height:0.76rem;line-height:0.76rem;*/text-align: center;font-size:0.3rem;color: #fff;border-radius: 0.1rem;margin-top: -0.38rem;padding:0.18rem 0;}
.tag-wallet{/* position: absolute;right:0;top:0.04rem; */background:#F6F6F6;border-radius: 0.06rem;font-size: 0.24rem;color: #EF5B45;font-weight: bold;padding:0 0.08rem 0 0.4rem;height: 0.4rem;line-height: 0.4rem;}
.tag-wallet:before{left:0.08rem;top:0.06rem;width:0.24rem;height:0.32rem;background-position:-0.88rem -1.06rem;}
.icon-lock{background-position:-0.88rem -0.7rem;width:0.28rem;height:0.3rem;right:0.14rem;bottom:0.12rem;z-index: 10;display: none;}
.self-nav{padding:0 0.24rem 0 0.64rem;line-height: 0.64rem;font-size: 0.26rem;color: #999;margin:-0.32rem -0.24rem 0.3rem;position: relative;z-index: 1;}
.self-nav:before{background-position:-0.48rem -0.74rem;width:0.32rem;height:0.32rem;left: 0.24rem;top: 0.16rem;}
.self-nav.active:before{background-position:-0.48rem -1.12rem;height: 0.22rem;top:0.2rem;}
.self-nav.active{color:#3366CC;}
.self-nav .tag{width:0.8rem;height: 0.64rem;right: 0;top: 0;}
.attention{display: inline-block;font-size:0.24rem;color: #999;width: 0.88rem;height: 0.4rem;line-height: 0.4rem;background: #F0EEEE;text-align: center;border-radius: 0.06rem;margin-left: 0.2rem;vertical-align: 0.04rem;}

.me-head{padding: 0.2rem 0.24rem;}
.me-head-userinfo{padding-left: 1.4rem;position: relative;}
.me-head-userinfo .avator{position: absolute;left: 0;top: 0;width: 1.2rem;height: 1.2rem;}
.me-head-userinfo >div{margin-top: 0.04rem;overflow:hidden;position: relative;z-index: 1;}
.me-head-userinfo >div:after{content:'';position: absolute;left:1.04rem;top:50%;width:0.2rem;border-left:1px solid #C8C8C8;height: 0.4rem;-webkit-transform:scaleX(0.5);-ms-transform:scaleX(0.5);transform:scaleX(0.5);margin-top: -0.2rem;}
.me-head-userinfo >div p{float:left;font-size:0.32rem;color:#222;line-height:0.44rem;width:1.56rem;}
.me-head-userinfo >div p small{display: block;font-size: 0.24rem;line-height: 0.34rem;color: #999;}
.userinfo-links{position: absolute;top: 0.06rem;right: 0.1rem;}
.userinfo-links li{margin-bottom: 0.24rem;position: relative;z-index: 1;}
.userinfo-links a{display: block;width: 2.2rem;height: 0.52rem;color: #222;font-size: 0.28rem;text-align: center;line-height: 0.52rem;}
.userinfo-links a.disabled{color: #999;pointer-events:none; }
.userinfo-links a.nohighlight{color: #999;}
.userinfo-links a.highlight{background:#3366CC;color: #fff;border-radius: 0.04rem;}
.userinfo-links li:after{content:'';position: absolute;top: 0;left: 0;width: 200%;height: 200%;border:1px solid #C8C8C8;border-radius: 0.08rem;-webkit-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);-webkit-transform-origin: left top;-ms-transform-origin: left top;transform-origin: left top;-webkit-box-sizing: border-box;box-sizing: border-box;z-index: -1;}
.my-head-certifyList{margin-top: 0.2rem;padding: 0 0.06rem;}
.my-head-certifyList li{font-size: 0.24rem;line-height:0.34rem;color: #222;margin-bottom: 0.04rem;padding-left: 0.34rem;position: relative;}
.my-head-certifyList li:before{content:'';position: absolute;left: 0;top:0.04rem;width:0.2rem;height:0.22rem;background: url('../images/icons3.png') no-repeat 0 0;-webkit-background-size:2.1rem auto;background-size:2.1rem auto;}
.my-head-certifyList li.certifyList-zz:before{background-position: 0 -4.8rem;}
.my-head-certifyList li.certifyList-work:before{background-position: -0.4rem -4.8rem;}
.my-head-certifyList li.certifyList-edc:before{background-position: 0 -5.1rem;}
.my-head-certifyList li.certifyList-jj:before{background-position: -0.4rem -5.1rem;}
.my-head-certifyList li.certifyList-superman:before{background-position: 0 -5.4rem;}
.my-head-certifyList li.certifyList-media:before{background-position: -0.4rem -5.4rem;}

.main-tab{overflow: hidden;padding:0 0.34rem;background: #fff;position:relative;z-index: 1;}
.main-tab span{float: left;padding:0 0.3rem;line-height: 0.78rem;color: #222;font-size: 0.3rem;text-align: center;}
.main-tab span.cur{font-size: 0.34rem;font-weight: bold;color:#477ce7;position: relative;}
.main-tab span.cur:after{content:'';position: absolute;bottom:0.08rem;height: 0.04rem;width:0.4rem;background:#477ce7;border-radius: 0.06rem;left: 50%;margin-left: -0.2rem;}

/* 短视频 */
.shortVideos{overflow: hidden;background: #fff;}
.shortVideos figure{float:left;width: 2.48rem;height: 3.3rem;margin-right: 0.03rem;margin-bottom: 0.03rem;position: relative;}
.shortVideos figure video{display: block;width: 100%;height: 100%;}
.shortVideos figure:nth-of-type(3n){margin-right: 0;}
.shortVideos figure .icon-zan{position: absolute;bottom:0.1rem;right:0.14rem;font-size:0.24rem;color: #fff;padding-left: 0.4rem;line-height: 0.28rem;}
.shortVideos figure .icon-zan:before{content:'';background: url('../images/icons3.png') no-repeat -1.6rem -5.1rem;width:0.3rem;height: 0.28rem;-webkit-background-size:2.1rem auto;background-size:2.1rem auto;position: absolute;left: 0;top: 50%;margin-top:-0.14rem;}

/* 分享栏 */
.download-bar{/*position: fixed;bottom: 0;left: 0;right: 0;z-index: 100;height: 1.1rem;*/font-size: 0.3rem;position:relative;background:#fff;box-shadow: 0 1px 4px 0 rgba(0,0,0,0.07);}
.download-bar-bg{/*background: #000;opacity: 0.65;*/background:#fff;position: absolute;width: 100%;}
.download-bar-link{/*position: absolute;width: 100%;height: 1.1rem;color: #fff;*/display:block;padding: 0.18rem 2.08rem 0 0.32rem;color: #000;height:1.2rem;-webkit-box-sizing: border-box;box-sizing: border-box;line-height:0.4rem;}
.download-bar-closed{position: absolute;right: 0.1rem;top: 0;bottom: 0;padding-top: 0.2rem;z-index: 3;width: 0.4rem;color: #aaa;cursor: pointer;font-size: 0.4rem;}
.bar-info{padding-left:0.88rem;background:url('../images/logo-share.png') no-repeat 0 center;-webkit-background-size:0.72rem 0.72rem;background-size: 0.72rem 0.72rem;}
.app-slogan{font-size: 0.24rem;color: #999;}
/* .app-slogan strong{color:#286DF7;} */
.bar-opera{position: absolute;right: 0.32rem;top: 50%;margin-top: -0.32rem;}
.opera-btn{background: #286DF7;display:block;line-height: 0.64rem;border-radius: 0.6rem;font-size: 0.3rem;color: #fff;width: 1.48rem;height: 0.64rem;text-align: center;}
.download-bar-closed strong{display: inline-block;width: 0.4rem;height: 0.4rem;line-height: 0.4rem;text-align: center;background: #777;border-radius: 0.2rem;font-weight: normal;}

.btn-attention{position: absolute;width: 1rem;/*height: 0.6rem;line-height: 0.6rem;*/padding:0.1rem 0;text-align: center;font-size: 0.24rem;color: #333;background: #F2F2F2;right: 0.3rem;top:50%;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);border-radius:1rem;}

.btn-attention.active{/*background: -webkit-linear-gradient(right, #3B6FFF 0%, #52A4FF 100%);background: linear-gradient(-90deg, #3B6FFF 0%, #52A4FF 100%);*/color:#286DF7;background:none;}
.btn-attention.active:after{content:'';position:absolute;left:0;top:0;width:200%;height:200%;border:1px solid #286DF7;-webkit-transform:scale(0.5);-webkit-transform-origin:left top;transform:scale(0.5);transform-origin:left top;border-radius:1rem;box-sizing:border-box;}
.mod-hd .btn-attention{right: 0;}
.news-group-link{padding: 0.38rem 1.6rem 0.38rem 1.32rem;position: relative;z-index: 1;margin: 0.5rem 0 0.6rem;background: #FBFBFF;border-radius: 0.2rem;}
.news-group-link:after{content: '';position: absolute;left: 0;top: 0;width: 200%;height: 200%;border-radius: 0.4rem;border: 1px solid #BCD2FF;transform: scale(0.5);transform-origin: left top;z-index: -1;}
.group-link-avators{position: absolute;left: 0.2rem;top: 50%;width: 0.96rem;height: 0.96rem;border-radius: 0.2rem;margin-top: -0.48rem;overflow: hidden;}

.group-link-title{font-size: 0.34rem;line-height: 0.48rem;color: #373737;margin-bottom: 0.04rem;}
.group-link-text{font-size: 0.28rem;color: #A5A5A5;line-height: 0.4rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.group-btn{position: absolute;right: 0.2rem;top: 50%; width: 1.4rem;/*height: 0.5rem;line-height: 0.5rem;*/font-size: 0.24rem;color: #3E6AC5;text-align: center;-webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);transform: translate(0,-50%);padding:0.14rem 0;}
.group-btn:after{content: '';position: absolute;left: 0;top: 0;width: 200%;height: 200%;-webkit-transform: scale(.5);transform: scale(.5);-webkit-transform-origin: left top;transform-origin: left top;border: 1px solid #3E6AC5;-webkit-border-radius: 0.6rem;border-radius: 0.6rem;-webkit-box-sizing: border-box;box-sizing: border-box;}
.group-tag{display: inline-block;padding: 0.06rem 0.1rem;color: #3E6AC5;font-size: 0.22rem;margin-left: 0.1rem;line-height: 1;vertical-align: 0.04rem;position: relative;}
.group-tag:after {content: '';position: absolute;left: 0;top: 0;width: 200%;height: 200%;-webkit-transform: scale(.5);transform: scale(.5); -webkit-transform-origin: left top;transform-origin: left top;border: 1px solid #3E6AC5;-webkit-border-radius: 0.12rem;border-radius: 0.12rem;-webkit-box-sizing: border-box;box-sizing: border-box;}
.gift{animation: gift linear 1s forwards;position: fixed;left: 50%;top:50%;margin-left: -0.71rem;z-index: 100;}
.gift-abs{position: absolute;}
.gift img{width:1.42rem;height:1.34rem;}
@-webkit-keyframes gift{
    0%{left:50%;top: 50%;opacity: 1;transform:scale(1);}
    20%{left:50%;top: 50%;opacity: 1;transform:scale(1);}
    100%{left:10%;top:5%;opacity: 0;transform:scale(0.4);}
}
@keyframes gift{
    0%{left:50%;top: 50%;opacity: 1;transform:scale(1);}
    20%{left:50%;top: 50%;opacity: 1;transform:scale(1);}
    100%{left:10%;top:5%;opacity: 0;transform:scale(0.4);}
}

.mod-reward{text-align: center;font-size: 0.24rem;color: #999;padding:0.3rem 0.3rem 0;background:#FBFBFF;border:1px solid #d9e5ff;border-radius: 0.1rem;position: relative;margin-top: 0.3rem;}
.btn-reward-wrap{position: relative;}
.btn-reward-wrap .icon-help{position: absolute;left:50%;top: 50%;width: 0.34rem;height: 0.34rem;border-radius:50%;border:1px solid #C8C8C8;line-height: 0.34rem;margin: -0.18rem 0 0 1.76rem;}
.btn-reward{display: block;color:#999;/*line-height:0.68rem;*/width:4rem;border:1px solid #dedede;border-radius: 0.9rem;margin:0 auto 0.3rem;font-size: 0.28rem;padding:0.2rem 0;}
.btn-reward.actived{background:#286DF7;border-color:#286DF7;color:#fff;}
.reward-detail p b{color: #286DF7;}
.reward-detail p:before,.reward-detail p:after{content:'';display: inline-block;width: 0.8rem;height: 1px;background: #efefef;vertical-align: 0.08rem;}
.reward-detail p:before{margin-right: 0.2rem;}
.reward-detail p:after{margin-left: 0.2rem;}
.reward-detail-list{padding:0.24rem 0.6rem;overflow: hidden;}
.reward-detail-list li{/* float: left; */width: 0.52rem;height: 0.52rem;margin:0 0.14rem 0.14rem 0;display: inline-block;}
.reward-detail-list li img{width: 100%;height: 100%;border-radius: 0.04rem;}
.reward-detail-list li:nth-of-type(8n+8){margin-right: 0;}
.pop-reward .pop-win{width:82%;left: 9%;}
.pop-reward-tips{font-size: 0.3rem!important;color: #333;text-align:left;padding: 0.4rem 0.3rem!important;}
.pop-reward-tips a{display: inline-block;width:1.2rem;line-height:0.42rem;height:0.4rem;border:1px solid #ffa198;font-size: 0.26rem;text-align: center;color:#E74C3C;border-radius: 0.06rem;margin-left: 0.2rem;}
.pop-reward-list{overflow: hidden;text-align: center;}
.pop-reward-list li{float: left;width: 33%;font-size: 0.24rem;margin-bottom: 0.3rem;position: relative;color:#333;}
.pop-reward-list li:nth-of-type(3n+2){width: 34%;}
.pop-reward-list li:after{content:'';position: absolute;right:0.3rem;top: 0;background-position:0 -1.3rem;width:0.34rem;height:0.34rem;}
.pop-reward-list li.cur:after{background-position:0 -1.68rem;}
.pop-reward-list li img{margin:0 auto 0.2rem;width: 0.7rem;height: 0.7rem;}
.pop-reward-list li small{display: block;font-size: 0.2rem;color:#999;padding: 0.2rem 0 0;}
.pop-reward-btn{display: block;line-height:0.88rem;font-size:0.34rem;border-radius:0.1rem;background:#E74C3C;color: #fff;margin:0 0.4rem 0.4rem;}
.btn-close{position:absolute;right:0;top:0;width:0.44rem;height:0.44rem;color: #fff;background:#DEDEDE;border-radius: 0 0.2rem 0 0.44rem;line-height: 0.38rem;text-indent: 0.14rem;}
.pop-certify{width:84%;left:8%;}
.pop-certify .btn-close{border-radius: 0;background: none;right: 0.1rem;top: 0.1rem;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
.pop-certify .btn-close:after,.pop-certify .btn-close:before{content:'';position: absolute;left: 50%;top: 50%;background: #aaa;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.pop-certify .btn-close:before{width: 80%;height: 1px;}
.pop-certify .btn-close:after{width:1px;height: 80%;}
.reward-blank{padding: 0.5rem 0.3rem 0.8rem;}
.reward-blank p{font-size: 0.34rem;color: #373737;margin-bottom:0.6rem}
.reward-blank .btn-cancel,.reward-blank .btn-ok{margin:0 0.2rem;border:1px solid #dedede;line-height:0.66rem;font-size:0.3rem;color: #999;border-radius:1rem;}
.reward-blank .btn-ok{background:#286DF7;color:#fff;border-color:#286DF7;}

/* 2019-11-15 关联股票 */
.associate-stock{-webkit-box-sizing: border-box;box-sizing: border-box;margin: 0.3rem 0 0.2rem;}
.associate-stock-list{/* display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap; */margin-bottom: 0.25rem;overflow: hidden;}
.associate-stock-list .item{font-size: 0; padding: 1px 0.14rem;border-radius: 0.12rem; margin-right: 0.22rem;margin-bottom: 0.2rem;float: left;background:#F7F7FC;/*margin-right: 3%;width:48.5%;text-align: center; */}
/* .associate-stock-list .item:nth-of-type(2n+2){margin-right: 0;} */
.associate-stock-list .font-red{/* border: 1px solid #EF3939; */color: #EF3939;}
.associate-stock-list .font-green{/* border: 1px solid #01AA3B; */color: #01AA3B;}
.associate-stock-list .font-gray{/* border: 1px solid #8e9abc; */color: #8e9abc;}
/* .associate-stock-list .item:nth-of-type(odd){margin-right: 0.3rem;} */
.associate-stock-list .item span{line-height: 0.6rem;font-size: 0.28rem;}
.associate-stock-list .item span+span{margin-left: 3px;}
.risk-tips{font-size: 0.26rem;color: #999;line-height: 0.36rem;padding:0.2rem 0.04rem;}
.risk-tips em,.risk-tips a{font-style: normal;color: #286df7;}
@media screen and (max-width: 320px){
  .associate-stock-list .item{margin-right: 0.18rem;}
}
/* 2019-12-02 summary */
.hyq-summary{border-left: 3px solid #DEDEE9;background: #F8F8F8;padding: 0.25rem 0.3rem;font-size: 0.28rem;color: #999;margin: 0.2rem 0;line-height:1.6;}
.pop-no-mask{background: none;}
.pop-unlock{position: fixed;width: 82%;left: 9%;}
.tooltip-friend{background: #E8F0FF;border: 1px solid #B3CCFF;padding:0.14rem 0.24rem;font-size: 0.3rem;color: #286DF7;border-radius: 0.2rem;/*height: 0.44rem;*/line-height: 0.44rem;margin-top: 0.4rem;margin-bottom: 0.2rem;position: relative;}
.tooltip-friend:before{content: '';position: absolute;top: -0.24rem;left:0.3rem;width: 0;height: 0;border: 0.12rem solid transparent;border-bottom: 0.12rem solid #B3CCFF;}
.tooltip-friend:after{content: '';position: absolute;top: -0.2rem;left:0.32rem;width: 0;height: 0;border: 0.1rem solid transparent;border-bottom: 0.1rem solid #E8F0FF;}
.tooltip-friend a{width:1.4rem;color: #286DF7;font-size: 0.26rem;text-align: center;position: relative;}
.tooltip-friend a:after{content: '';position: absolute;left: 0;top: 0;width: 200%;height: 200%;border: 1px solid #286DF7;border-radius:2rem;-webkit-transform: scale(.5);-webkit-transform-origin: left top;transform: scale(.5);transform-origin: left top;box-sizing: border-box;}
.pdf-wrap{background: #F7F7FC;border-radius: 0.2rem;margin:0.3rem 0 0.5rem;padding:0.24rem 0.96rem 0.24rem 0.86rem;position:relative;line-height: 0.4rem;}
.pdf-wrap:before{content:'';position:absolute;left:0.3rem;top:50%;width:0.36rem;height:0.48rem;background:url('../images/icon-pdf.png') no-repeat 0 0;background-size: 100% auto;margin-top:-0.24rem;}
.pdf-wrap p{overflow:hidden;text-overflow:ellipsis;width:100%;font-size: 0.28rem;color: #333;white-space:nowrap;}
.pdf-wrap a{position:absolute;right:0;width: 0.96rem;top:0;bottom:0;padding: 0.24rem 0;font-size: 0.26rem;color: #4273D5;text-align:center;}
.mod-resource{display:inline-block;background:#EDF2FF;padding: 0.06rem 0.18rem;border-radius:1rem;font-size: 0.24rem;color: #506295;margin:0.2rem 0;line-height:0.34rem;position:relative;}
.resource-tit{float:left;padding-left:0.3rem;padding-right:0.08rem;position:relative;margin-right:0.1rem;}
.resource-tit:before{content:'';position:absolute;left:0;top:50%;background:url('../images/icon-gb.png') no-repeat 0 0;background-size:cover;width:0.24rem;height:0.24rem;margin-top: -0.12rem;}
.resource-tit:after{content:'';position:absolute;right:-1px;top:50%;width:1px;height:0.16rem;background:#506295;margin-top: -0.08rem;}
.mod-resource a{color:#506295;padding-right:0.2rem;}
.mod-resource a:after{content:'';position:absolute;right:0.1rem;top:50%;width:0;height:0;border:0.08rem solid transparent;border-left:0.08rem solid #506295;margin-top:-0.08rem;}
.icon-author{display:inline-block;background: rgba(40, 109, 247, 0.05);padding:0 0.16rem 0 0.44rem;font-size: 0.22rem;line-height: 0.36rem;border-radius:0.4rem;position:relative;margin-left: 0.08rem;/*vertical-align:1px;*/float:left;margin-top:0.08rem;}
.icon-author:before{content:'';background:url('../images/icon-star2.png') no-repeat 0 0;background-size: 100% auto;width:0.32rem;height:0.32rem;left:0.08rem;top:50%;margin-top:-0.16rem;position:absolute;}
.link-mark{background: rgba(252, 106, 7, 0.05);margin:0.2rem -0.24rem 0;position:relative;}
.link-mark:after{content:'';position:absolute;right:0.24rem;top:50%;width:0.1rem;height:0.1rem;-webkit-transform:translate(0,-50%) rotate(-45deg);transform:translate(0,-50%) rotate(-45deg);border-bottom:1px solid #FC6A07;border-right:1px solid #FC6A07;}
.link-mark a{display:block;line-height:0.6rem;color: #FC6A07;font-size: 0.28rem;font-weight: 500;padding: 0 0.24rem;}
.link-mark a>span{display:inline-block;line-height:0.32rem;font-size:0.24rem;background:#FC6A07;border-radius:3px;color: #fff;margin-right: 4px;padding: 0 3px;font-weight: normal;vertical-align:1px;}
.link-mark a:after{content: '';display:inline-block;background:url('../images/icon-calendar.png') no-repeat 0 0;background-size: 100% auto;width:0.32rem;height:0.32rem;margin-left: 0.12rem;vertical-align:-0.06rem;}


/* 暗黑版样式 */
.bg_black{background:#171922;}
.bg_black .mod{background:#1A1C26;}
.bg_black .blank{opacity: 0.5;}
.bg_black .btn-attention.active,.bg_black .btn-reward.actived,.bg_black .opera-btn{background:#3B85FE;color: #fff;}
.bg_black .mod-hd .username,.bg_black .mod-bd h2,.bg_black .group-link-title,.bg_black .pop-reward-list li,.bg_black .mod-comments h3,.bg_black .comments-list li .username,.bg_black .pdf-wrap p,.bg_black .reward-blank p,.bg_black .download-bar-link{color:#E4E9FE;}
.bg_black .pubtime,.bg_black .hyq-summary,.bg_black .mod-bd,.bg_black .share-article,.bg_black .mod-wallet,.bg_black .mod-comments h3 span.fr,.bg_black .comments-list li .pubtime,.bg_black .comments-list li .comment-text,.bg_black .app-slogan{color:#C9CBDC;}
.bg_black .hyq-summary,.bg_black .mod-share,.bg_black .mod-wallet,.bg_black .mod-reward{background: #1B1F29;}
.bg_black .hyq-summary{border-left-color:#3A3D4F;}
.bg_black .btn-more,.bg_black .mod-wallet b,.bg_black .group-tag,bg_black .group-btn,.bg_black .associate-stock p em,.bg_black .associate-stock p a,.bg_black .reward-detail p b,.bg_black .pop-btns a,.bg_black .risk-tips a,.bg_black .risk-tips em{color:#3B85FE;}
.bg_black .mod-wallet:after{border-color:#0C0F15;}
.bg_black .group-tag:after,.bg_black .group-btn:after,.bg_black .btn-reward.actived{border-color:#3B85FE;}
.bg_black .mod-comments h3:after,.bg_black .self-nav:after, .main-tab:after,.bg_black .comments-list li:after{background-image: -webkit-linear-gradient(bottom, #0C0F15 60%, transparent 60%);background-image: linear-gradient(bottom, #0C0F15 60%, transparent 60%);}
.bg_black .associate-stock p,.bg_black .btn-reward,.bg_black .mod-reward,.bg_black .risk-tips{color:#6B7687;}
.bg_black .mod-reward{border-color:#0C0F15;}
.bg_black .btn-reward{border-color:#6B7687;}
.bg_black .btn-reward.actived{color: #fff;}
.bg_black .reward-detail p:before,.bg_black .reward-detail p:after{background:#3A3D4F;}
.bg_black .btn-edit,.bg_black .mod-ft a:before,.bg_black .btn-reward:before,.bg_black .pop-reward-list li:after{background-image: url('../images/icons_black.png');}
.bg_black .btn-attention{background:#272935;color:#6B7687;}
.bg_black .pop-win{background: #272A34;box-shadow: 0 0 0.3rem rgba(0, 0, 0, 1);}
.bg_black .pop-win p{color: #e4e9fe!important;}
.bg_black .pop-btns:before{background-image:-webkit-linear-gradient(top, #0F1015 60%, transparent 60%);}
.bg_black .pop-btns a.btn-ok:after{background-image: -webkit-linear-gradient(left, #0F1015 60%, transparent 60%);}
.bg_black .pop-btns a.btn-cancel{color:#6B7687;}
.bg_black .ft-bar-comments{background:#191C26;}
.bg_black .ft-bar-comments a{color:#C9CBDC;}
.bg_black .mod-ft:before{background-image:-webkit-linear-gradient(top, #0F1015 60%, transparent 60%);background-image:linear-gradient(0deg, #0F1015 60%, transparent 60%);}
.bg_black .ft-bar-comments a:nth-of-type(2):after{background-image: -webkit-linear-gradient(left, #0F1015 60%, transparent 60%),-webkit-linear-gradient(right, #0F1015 60%, transparent 60%);background-image:linear-gradient(90deg, #0F1015 60%, transparent 60%),-webkit-linear-gradient(-90deg, #0F1015 60%, transparent 60%);}
.bg_black .news-group-link {background: #1E202D;}
.bg_black .news-group-link:after {border-color: #2C2F42;}
.bg_black .group-link-text {color: #6B7687;}
.bg_black .group-tag,.bg_black .group-btn {color: #3B85FE;}
.bg_black .group-tag:after,.bg_black .group-btn:after {border-color: #3B85FE;}
.bg_black .associate-stock-list .item{background:#272935;color: #E4E9FE;}
.bg_black .tooltip-friend{background: #272935;color: #3B85FE;border-color: #43475C;}
.bg_black .tooltip-friend:before{border-bottom-color:#43475C;}
.bg_black .tooltip-friend:after{border-bottom-color:#272935;}
.bg_black .tooltip-friend a{color: #3B85FE;}
.bg_black .tooltip-friend a:after{border-color: #3B85FE;}
.bg_black .pdf-wrap{background: #272935;}
.bg_black .reward-blank .btn-cancel{color:#6B7687;border-color:#383f4a;}
.bg_black .reward-blank .btn-ok{background:#3B85FE;border-color:#3B85FE;}
.bg_black .download-bar{background:#171922;}



